﻿body {
	width: 1000px;
	margin: 0px auto;
	font-family: "Malgun Gothic", Helvetica;
}

h1,h2{
	margin: 0px;
	text-align: center;
	background: hsl(220,50%,60%);
	color: white;
}

h1 {
	padding-top: 20px;
}

h2 {
	padding-top: 10px;
	padding-bottom: 20px;
}

h3 {
	background: hsl(220,10%,60%);
	color: white;
	padding-left: 5px;
}

nav {
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	background: hsl(220,80%,60%);
}

nav ul,nav li {
	display: inline;
}

nav ul {
	padding: 0px;
	margin: 0px;
}

nav li {
	list-style: none;
	margin: 5px;
}

nav > ul:nth-of-type(2) {
	position: absolute;
	right: 5px;
}

nav a {
	color: white;
	text-decoration: none;
}

nav a:hover {
	text-decoration: underline;
}

nav a:visited {
	color: hsl(300,33%,30%);
}

table,th,td {
	border: 1px solid;
	border-collapse: collapse;
	padding: 5px;
}

td {
	text-align: right;
}

tr > td:first-of-type {
	text-align: left;
}

address {
	font-style: normal;
	color: white;
	background: hsl(220,50%,60%);
	padding-top: 2px;
	padding-bottom: 2px;
}

address a {
	color: white;
}

address > div {
	position: relative;
}

address > div > p {
	display: inline-block;
	vertical-align: top;
	margin: 0px;
	margin-left: 5px;
}

address > div > p:nth-of-type(2) {
	position: absolute;
	right: 10px;
}

footer {
	text-align: center;
	color: hsl(220,10%,60%);
	padding-top: 10px;
	padding-bottom: 10px;
}

.comment {
	font-style: normal;
	background: hsl(174,38%,75%);
	color: black;
}

.CodeStyle {
	font-family: "Courier New", Monospace;
	font-style: normal;
	word-wrap: break-word;
}

#files > p {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	
	-webkit-column-gap: 4px;
	-moz-column-gap: 4px;
	column-gap: 4px;
}

#legal > div {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: box;
	
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	-ms-flex-direction: row;
	box-orient: horizontal;
	
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	box-align: center;
}

#legal > div > p {
	text-align: center;
	
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-ms-flex: 1;
	box-flex: 1;
	
	/* This is a workaround because box-flex works only in IE properly! */
	width: 500px;
}

#related > div {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: box;
	
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	-ms-flex-direction: row;
	box-orient: horizontal;
}

#related > div > p {
	margin: 0px;
	
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-ms-flex: 1;
	box-flex: 1;
	
	/* This is a workaround because box-flex works only in IE properly! */
	width: 500px;
}

#related > div > p:nth-of-type(2) {
	text-align: center;
}